# Generated by Django 2.2.4 on 2019-10-15 19:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestor_social', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='gestor',
            name='Celular',
            field=models.IntegerField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='gestor',
            name='Correo',
            field=models.EmailField(default=1, max_length=254),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='gestor',
            name='telefono',
            field=models.IntegerField(default=1),
            preserve_default=False,
        ),
    ]
